.no-icon-break::after, .no-icon-break.more::after {
    margin-left: -.3em;
    position: static;
    top: auto;
    margin-top: 0.3em;
    padding: 0
}

/*Hero HL Width*/
.section-hero .hero-headline {
    max-width: 680px;
}

@media only screen and (max-width: 1068px) {
    .section-hero .hero-headline {
        max-width: 560px
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .hero-headline {
        margin: 8px auto;
    }
}
/*Hero HL Width END*/


.section-your-support .column.beats-pill .text-container {
    position: absolute;
    top: 7em;
    left: 5px;
}

@media only screen and (max-width: 1068px) {
    .section-your-support .column.beats-pill .text-container {
        top: 40px
    }
}

@media only screen and (max-width: 735px) {
    .section-your-support .column.beats-pill .text-container {
        top: 0
    }
}

@media only screen and (max-width: 735px) {
    .section-your-support .column.beats-pill .text-container {
        position: relative
    }
}
.section-your-support .column.beats-pill .text-container{ margin-left: 2em }

.your-purchase-ipod-touch-image {
    background-image: url("/tw/product-red/images/overview/your_purchase_ipod_touch_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .your-purchase-ipod-touch-image {
        background-image: url("/tw/product-red/images/your_purchase_ipod_touch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .your-purchase-ipod-touch-image {
        background-image: url("/tw/product-red/images/overview/your_purchase_ipod_touch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .your-purchase-ipod-touch-image {
        background-image: url("/tw/product-red/images/overview/your_purchase_ipod_touch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .your-purchase-ipod-touch-image {
        background-image: url("/tw/product-red/images/overview/your_purchase_ipod_touch_small.jpg")
    }
}

.one-dollar-title-image {
  width: 500px;
  height: 109px;
  background-size: 500px 109px;
  background-repeat: no-repeat;
    background-image: url("/tw/product-red/images/overview/titles/one_dollar_title_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .one-dollar-title-image {
        background-image: url("/tw/product-red/images/overview/titles/one_dollar_title_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .one-dollar-title-image {width: 447px;
    height: 94px;
    background-size: 447px 94px;
    background-repeat: no-repeat;
        background-image: url("/tw/product-red/images/overview/titles/one_dollar_title_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .one-dollar-title-image {
        background-image: url("/tw/product-red/images/overview/titles/one_dollar_title_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .one-dollar-title-image {
    width: 261px;
    height: 118px;
    background-size: 261px 118px;
    background-repeat: no-repeat;
        background-image: url("/tw/product-red/images/overview/titles/one_dollar_title_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .one-dollar-title-image {
        background-image: url("/tw/product-red/images/overview/titles/one_dollar_title_small_2x.png")
    }
}


.your-support-title-image {
    width: 500px;
    height: 179px;
    background-size: 500px 179px;
    background-repeat: no-repeat;
    background-image: url("/tw/product-red/images/overview/titles/your_support_title_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .your-support-title-image {
        background-image: url("/tw/product-red/images/overview/titles/your_support_title_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .your-support-title-image {
    width: 447px;
    height: 158px;
    background-size: 447px 158px;
    background-repeat: no-repeat;
        background-image: url("/tw/product-red/images/overview/titles/your_support_title_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .your-support-title-image {
        background-image: url("/tw/product-red/images/overview/titles/your_support_title_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .your-support-title-image {
        width: 261px;
    height: 141px;
    background-size: 261px 141px;
    background-repeat: no-repeat;
        background-image: url("/tw/product-red/images/overview/titles/your_support_title_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .your-support-title-image {
        background-image: url("/tw/product-red/images/overview/titles/your_support_title_small_2x.png")
    }
}